Bug 668144 - Typos in SSSD manual
Typos in SSSD manual
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-08 04:02 EST by Yuri Chornoivan
Modified: 2011-02-07 14:53 EST (History)
5 users (show)

See Also:
Fixed In Version: sssd-1.5.1-2.1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-07 14:53:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to correct the typos (4.23 KB, application/octet-stream)
2011-01-08 04:02 EST, Yuri Chornoivan
no flags Details

  None (edit)
Description Yuri Chornoivan 2011-01-08 04:02:19 EST
Created attachment 472340 [details]
patch to correct the typos

Description of problem: SSSD manual pages contain typos


Version-Release number of selected component (if applicable): git


How reproducible: always


Steps to Reproduce:
1. Open the files mentioned in the patch attached.
  
Actual results:
defails
plattform
particulary
overriden
enviroment


Expected results:
details
platform
particularly
overridden
environment


Additional info:
Thanks for correcting these typos and regenerating POT and POs.
Comment 1 Dmitri Pal 2011-01-08 11:18:00 EST
https://fedorahosted.org/sssd/ticket/770
Comment 2 Fedora Update System 2011-01-27 15:37:55 EST
sssd-1.5.1-2.1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/sssd-1.5.1-2.1.fc14
Comment 3 Fedora Update System 2011-01-28 14:20:25 EST
sssd-1.5.1-2.1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sssd'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/sssd-1.5.1-2.1.fc14
Comment 4 Fedora Update System 2011-02-07 14:53:49 EST
sssd-1.5.1-2.1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.